# _wsse__BinarySecurityToken Struct Reference

This element defines the wsse:BinarySecurityToken element per Section 4.2. Imported element _wsse__BinarySecurityToken from typemap WS/WS-typemap.dat. More...

`#include <wsse.h>`

List of all members.

## Public Attributes

char * | __item
char * | wsu__Id
char * | ValueType
char * | EncodingType

## Detailed Description

This element defines the wsse:BinarySecurityToken element per Section 4.2. Imported element _wsse__BinarySecurityToken from typemap WS/WS-typemap.dat.

Element "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":BinarySecurityToken of complexType "http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd":BinarySecurityTokenType.

## Member Data Documentation

char* _wsse__BinarySecurityToken::__item

char* _wsse__BinarySecurityToken::EncodingType

char* _wsse__BinarySecurityToken::ValueType

char* _wsse__BinarySecurityToken::wsu__Id

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsse.h